This page was not yet optimized for use on mobile devices.
Citrix Presentation Server with Feature Release 3
Certificate details
| Status | archived |
|---|---|
| Valid from | 01.04.2004 |
| Valid until | 05.03.2013 |
| Scheme | 🇬🇧 UK |
| Manufacturer | Citrix Systems, Inc. |
| Category | Access Control Devices and Systems |
| Security level | EAL2 |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Protocols
SSL, TLS, IPsecLibraries
OpenSSLVendor
MicrosoftSecurity level
EAL2, EAL1, EAL7, EAL2 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2, ALC_FLRSecurity Functional Requirements (SFR)
FTP_ITC.2, FTP_ITC.1Certificates
CERTIFICATION REPORT No. P201Certification process
out of scope, the creation and management of users remains as part of the Windows 2000 Operating System, which is out of scope of the TOEStandards
CCIMB-99-031, CCIMB-99-032, CCIMB-99-033Security target
Extracted keywords
Symmetric Algorithms
3DES, TripleDESSchemes
MAC, Key ExchangeProtocols
SSL, TLSVendor
MicrosoftSecurity level
EAL2, EAL2+, EAL2 augmentedClaims
T.AUTHENTIC, T.MOD_CONF, T.MISDIRECT, T.AVAIL, T.MOD_HW_SERVER, T.MOD_HW_CLIENT, T.ACCESS, A.TRUSTADMIN, A.USER_, A.THIRD_PARTY_, A.PUBLISHED_, A.APP_, A.APP_CONFIG, A.SMARTCARD, OT.AUTHENTIC_, OT.CONF_CLIENT, OT.INTEG_CLIENT, OT.CONF, OT.INTEG, OT.GATE_ALLOW, OT.SECURE_ENCRYP, OT.APPS_AVAIL, OT.AUTHENTIC_SERVER, OT.AUTHENTIC_CLIENT, OT.SECURE_ENCRYPTI, OT.SECURE_ENCRYPTION, OT.CONF_, OT.INTEG_, OT.GATE_ALLO, OT.SECURE_ENC, OT.APPS_, OE.OS_CONFIG_, OE.SERVER_THIRD_, OE.VIRUS_PROTECT, OE.SECURE_, OE.SESSION_KEYS, OE.LIMIT_AUTH, OE.PASSWORD_, OE.IPSEC, OE.TRUSTED_, OE.SERVER_, OE.CLIENT_, OE.CLIENT_TPSW, OE.CERTIFICATES, OE.OS_CONFIG_SERVER, OE.OS_CONFIG_CLIENT, OE.VIRUS, OE.SECURE_ENCRYPTION, OE.PASSWORD_SETUP, OE.TRUSTED_OPS, OE.SERVER_PHYSICAL, OE.CLIENT, OE.SERVER_THIRD_PARTY_SW, OSP.CRYPTOSecurity Assurance Requirements (SAR)
ACM_CAP.2, ADO_DEL.1, ADO_IGS.1, ADV_FSP.1, ADV_HLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_FLR.2, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_SOF.1, AVA_VLA.1Security Functional Requirements (SFR)
FCS_COP.1, FCS_COP.1.1, FCS_CKM.1, FCS_CKM.1.1, FCS_CKM.2, FCS_CKM.2.1, FCS_CKM.4, FCS_CKM.4.1, FDP_ITT.1, FDP_ITT.1.1, FDP_ACC.1, FDP_ACF.1, FDP_IFC.1, FIA_ATD.1, FIA_ATD.1.1, FIA_UAU.2, FIA_UAU.2.1, FIA_UID.2, FIA_UID.2.1, FIA_AFL.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UID.1, FIA_UAU.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF.1, FMT_SMF.1.1, FMT_MSA.1, FMT_MSA.1.1, FMT_MSA.3, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MSA.2, FMT_MSA.2.1, FPT_RVM.1, FPT_RVM.1.1, FPT_ITT.1, FPT_ITT.1.1, FPT_AMT.1, FPT_AMT.1.1, FPT_TST.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_SEP.1, FPT_SEP.1.1, FPT_SEP.1.2, FTP_ITC.2, FTP_ITC.1, FTP_ITC.2.1, FTP_ITC.2.2, FTP_ITC.2.3Certification process
out of scope, The TOE comprises the sample deployment as described below. All other configurations are out of scope of the evaluation, All operating system and client devices are out of scope of the evaluation. They are assumed to be configured in a manner that introduces no security, Note: The Windows operating system provides the function that authenticates users. This is out of scope of the TOE, so there are no mechanisms requiring assessmentStandards
FIPS 140, FIPS 140-1, FIPS 140-2, FIPS140, FIPS140-1, FIPS 186-2, FIPS140-2, RFC 2246, RFC 2412, RFC 2451Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CRP201Extracted SARs
ADV_FSP.1, ADV_HLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_FLR.2, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_SOF.1, AVA_VLA.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Access Control Devices and Systems",
"cert_link": null,
"dgst": "efecb807490f07d6",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CRP201",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_SPM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_RCR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_HLD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_ADM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VLA",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_SOF",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_USR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"3"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Citrix Systems, Inc.",
"manufacturer_web": "https://www.citrix.com",
"name": "Citrix Presentation Server with Feature Release 3",
"not_valid_after": "2013-03-05",
"not_valid_before": "2004-04-01",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "CRP201.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"UK": {
"CERTIFICATION REPORT No. P201": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR": 2,
"ALC_FLR.2": 6
}
},
"cc_security_level": {
"EAL": {
"EAL1": 1,
"EAL2": 31,
"EAL2 augmented": 28,
"EAL7": 1
}
},
"cc_sfr": {
"FTP": {
"FTP_ITC.1": 1,
"FTP_ITC.2": 1
}
},
"certification_process": {
"OutOfScope": {
"out of scope": 1,
"the creation and management of users remains as part of the Windows 2000 Operating System, which is out of scope of the TOE": 1
}
},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"IPsec": {
"IPsec": 3
},
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 6
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCIMB-99-031": 1,
"CCIMB-99-032": 1,
"CCIMB-99-033": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 21
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "peharri",
"/CreationDate": "D:20040421162234Z",
"/Creator": "LFS_T434_CITRIX_CertRep_P201_Final - Microsoft Word",
"/ModDate": "D:20131204151438Z",
"/Producer": "Acrobat PDFWriter 5.0 for Windows NT",
"/Title": "LFS_T434_CITRIX_CertRep_P201_Final.doc",
"pdf_file_size_bytes": 204390,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 28
},
"st_filename": "LFS_T434_Citrix_ST16.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.APP_": 1,
"A.APP_CONFIG": 1,
"A.PUBLISHED_": 1,
"A.SMARTCARD": 1,
"A.THIRD_PARTY_": 1,
"A.TRUSTADMIN": 1,
"A.USER_": 1
},
"OE": {
"OE.CERTIFICATES": 3,
"OE.CLIENT": 1,
"OE.CLIENT_": 1,
"OE.CLIENT_TPSW": 3,
"OE.IPSEC": 8,
"OE.LIMIT_AUTH": 3,
"OE.OS_CONFIG_": 2,
"OE.OS_CONFIG_CLIENT": 3,
"OE.OS_CONFIG_SERVER": 3,
"OE.PASSWORD_": 1,
"OE.PASSWORD_SETUP": 2,
"OE.SECURE_": 1,
"OE.SECURE_ENCRYPTION": 3,
"OE.SERVER_": 1,
"OE.SERVER_PHYSICAL": 2,
"OE.SERVER_THIRD_": 1,
"OE.SERVER_THIRD_PARTY_SW": 2,
"OE.SESSION_KEYS": 4,
"OE.TRUSTED_": 1,
"OE.TRUSTED_OPS": 2,
"OE.VIRUS": 1,
"OE.VIRUS_PROTECT": 3
},
"OSP": {
"OSP.CRYPTO": 4
},
"OT": {
"OT.APPS_": 1,
"OT.APPS_AVAIL": 3,
"OT.AUTHENTIC_": 4,
"OT.AUTHENTIC_CLIENT": 1,
"OT.AUTHENTIC_SERVER": 1,
"OT.CONF": 3,
"OT.CONF_": 1,
"OT.CONF_CLIENT": 2,
"OT.GATE_ALLO": 1,
"OT.GATE_ALLOW": 2,
"OT.INTEG": 3,
"OT.INTEG_": 1,
"OT.INTEG_CLIENT": 2,
"OT.SECURE_ENC": 1,
"OT.SECURE_ENCRYP": 2,
"OT.SECURE_ENCRYPTI": 1,
"OT.SECURE_ENCRYPTION": 1
},
"T": {
"T.ACCESS": 2,
"T.AUTHENTIC": 4,
"T.AVAIL": 4,
"T.MISDIRECT": 2,
"T.MOD_CONF": 4,
"T.MOD_HW_CLIENT": 1,
"T.MOD_HW_SERVER": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_CAP.2": 2
},
"ADO": {
"ADO_DEL.1": 2,
"ADO_IGS.1": 2
},
"ADV": {
"ADV_FSP.1": 2,
"ADV_HLD.1": 2,
"ADV_RCR.1": 2,
"ADV_SPM.1": 2
},
"AGD": {
"AGD_ADM.1": 2,
"AGD_USR.1": 2
},
"ALC": {
"ALC_FLR.2": 7
},
"ATE": {
"ATE_COV.1": 2,
"ATE_FUN.1": 2,
"ATE_IND.2": 2
},
"AVA": {
"AVA_SOF.1": 2,
"AVA_VLA.1": 3
}
},
"cc_security_level": {
"EAL": {
"EAL2": 8,
"EAL2 augmented": 2,
"EAL2+": 1
}
},
"cc_sfr": {
"FCS": {
"FCS_CKM.1": 10,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 8,
"FCS_CKM.2.1": 2,
"FCS_CKM.4": 14,
"FCS_CKM.4.1": 2,
"FCS_COP.1": 18,
"FCS_COP.1.1": 3
},
"FDP": {
"FDP_ACC.1": 16,
"FDP_ACF.1": 10,
"FDP_IFC.1": 3,
"FDP_ITT.1": 16,
"FDP_ITT.1.1": 2
},
"FIA": {
"FIA_AFL.1": 4,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 11,
"FIA_ATD.1.1": 1,
"FIA_UAU.1": 1,
"FIA_UAU.2": 10,
"FIA_UAU.2.1": 1,
"FIA_UID.1": 2,
"FIA_UID.2": 10,
"FIA_UID.2.1": 2
},
"FMT": {
"FMT_MSA.1": 10,
"FMT_MSA.1.1": 1,
"FMT_MSA.2": 11,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 9,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_SMF.1": 9,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 14,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_AMT.1": 4,
"FPT_AMT.1.1": 1,
"FPT_ITT.1": 15,
"FPT_ITT.1.1": 2,
"FPT_RVM.1": 11,
"FPT_RVM.1.1": 1,
"FPT_SEP.1": 2,
"FPT_SEP.1.1": 1,
"FPT_SEP.1.2": 1,
"FPT_TST.1": 4,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTP": {
"FTP_ITC.1": 1,
"FTP_ITC.2": 9,
"FTP_ITC.2.1": 1,
"FTP_ITC.2.2": 1,
"FTP_ITC.2.3": 1
}
},
"certification_process": {
"OutOfScope": {
"All operating system and client devices are out of scope of the evaluation. They are assumed to be configured in a manner that introduces no security": 1,
"Note: The Windows operating system provides the function that authenticates users. This is out of scope of the TOE, so there are no mechanisms requiring assessment": 1,
"The TOE comprises the sample deployment as described below. All other configurations are out of scope of the evaluation": 1,
"out of scope": 3
}
},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 5
},
"TLS": {
"TLS": 31
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 3
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140": 3,
"FIPS 140-1": 1,
"FIPS 140-2": 3,
"FIPS 186-2": 1,
"FIPS140": 10,
"FIPS140-1": 2,
"FIPS140-2": 2
},
"RFC": {
"RFC 2246": 3,
"RFC 2412": 1,
"RFC 2451": 1
}
},
"symmetric_crypto": {
"DES": {
"3DES": {
"3DES": 5,
"TripleDES": 4
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 22
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "peharri",
"/CreationDate": "D:20040421163707",
"/Creator": "LFS_T434_Citrix_ST16_Public - Microsoft Word",
"/Producer": "Acrobat PDFWriter 5.0 for Windows NT",
"/Title": "LFS_T434_Citrix_ST16_Public.doc",
"pdf_file_size_bytes": 168181,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 50
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CRP201.pdf",
"scheme": "UK",
"security_level": {
"_type": "Set",
"elements": [
"EAL2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/LFS_T434_Citrix_ST16.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "513a85e124da45fc35cf290e46ba84deb406f2ab20bdb04187abe89bc528bcee",
"source_hash": "3ef3facce4e57bfb8e2f6a757ac7d60421fa6ef7830a65920a375cbbf6c75015",
"txt_hash": "cb4da855ef2ce4d9c4cfc682f52ebfa60d4205d2b5d8ea3a27e3d0b98d046f98"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "7aef46658620e019527ca280b20255f3a978c4013db703558ca9c03d2c680748",
"source_hash": "a1593a98cc24c230fcbd88c623dcf48c4a3ef262c7296d79122cd2b508b77738",
"txt_hash": "eb46ddbda8a805fa0cf5aa716a5481aec8e7ade0940f7e4b72fd1ed52c14c759"
}
},
"status": "archived"
}